<% content_for :title, @page.title %>
<% content_for :meta_description, @page.meta_description %>

<%= ancestor.title %>

<%=raw @page.title %>

<%=raw @page.body %>

<ul>
  <% children.each do |child| %>
    <li><%= link_to child.title, child %></li>
  <% end %>
</ul>
